Sector Name: MUTUAL FUND - Bug #1214

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule

4-->Qus.30-->email id-->in last two row .com is hiding

02/24/2022 06:14 PM - arti saraswat

Status: Closed Start date: 02/24/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->schedule 4-->Qus.30-->email id-->in last

two row .com is hiding
History

#1 - 03/28/2022 12:06 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 04/11/2022 11:39 AM - sunil gupta

- Status changed from New to Resolved

#3 - 04/15/2022 01:06 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
